order.hh File Reference
`#include <gecode/int.hh>`
`#include <gecode/int/order/propagate.hpp>`

Go to the source code of this file.

## Classes

class | Gecode::Int::Order::OrderProp
| Scheduling propagator for ordering two tasks More...

## Namespaces

namespace | Gecode::Int::Order
| Int for ordering two tasks
namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Int
| Finite domain integers.